<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
            <link href="//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" rel="stylesheet">
            <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
            <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
        {% endblock %}
        

    </head>
    <body>
        <header class="header-area header-sticky">
            <div class="container">
                  <nav class="main-nav row bg-black">
                    <div class="col-sm-2 pt-1
                    ">
                        <a href="/home" class="logo">
                            <img src="/img/logo_terres_du_temps.png" 
                                 style= "width: 119px;
                                        height: 101px;
                                        margin-top: -27px; "alt="Terres-du-Temps"/>
                        </a>

                    </div>
                    <div class="col-sm-8">
                        <div class="row">
                         </strong>
                        <p style="color: #ce5c2e;font-size: x-large;margin-top: 9px;">TERRES DU TEMPS </p>
                            </strong>
                        </div>
                        <div class="row">
                            <ul class="nav" style="left: 10%;">
                                <li><a href="/home" class="{{ app.request.get('_route') == 'home' ? 'active' }}">Accueil</a></li>
                                <li><a href="/actu" class="{{ app.request.get('_route') in ['actu', 'actuDetails'] ? 'active' }}">Actualités</a></li>
                                <li><a href="/agenda" class="{{ app.request.get('_route') in ['agenda', 'agendaDetails']  ? 'active' }}">Agenda</a></li>
                                <li><a href="/annuaire" class="{{ app.request.get('_route') in ['annuaire', 'annuaireDetails'] ? 'active' }}">Annuaire</a></li>
                                <li><a href="/contact" class="{{ app.request.get('_route') == 'contact' ? 'active' }}">Contact</a></li>
                             </ul>
                        </div>
                     
                    </div>
                    <div class="col-sm-2">
                        <button type="submit" style="margin-top: 26px;background-color: #ce5c2e;" class="main-button">Se connecter</button>

                    </div>
           
                </nav>
            </div>
        </header>
        <main >
            {% block body %}{% endblock %}
        </main>
        <div class="footer-dark">
            <footer>
                <div class="container">
                    <div class="row">
                        <div class="col-sm-2">
                                   <img src="/img/logo_terres_du_temps.png" 
                                 style= "width: 119px;
                                        height: 101px;
                                        margin-top: -27px; "alt="Terres-du-Temps"/>
                        </div>
                        <div class="col-sm-7">
                            <div class="">
                                <h3 style="text-align: center;">Suivez nous sur les réseaux sociaux</h3>
                            </div>
                            <div class="col item social">
                                <a href="https://fr-fr.facebook.com/terredutemps/"><i class="fa fa-facebook"></i></a>
                                <a href="#"><i class="fa fa-youtube"></i></a>
                                <a href="https://www.instagram.com/terres_du_temps/"><i class="fa fa-instagram"></i></a>
                            </div>
                        </div>
                        <div class="col-sm-3">
                            <ul>
                                <li><a href="#"><h3>Contact</h3></a></li>
                                <li><a href="#"><h3>Mentions légales</h3></a></li>
                                <li><a href="#"><h3>CGU</h3></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </footer>

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}   
            <script src="https://unpkg.com/ionicons@5.1.2/dist/ionicons.js"></script> 
            <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
            <script>AOS.init();</script>
        {% endblock %}
    </body>
</html>